.clickstyle57394{ font-size: 14px;}
.auditstyle57394{ visibility: hidden;}
.votetitlestyle57394{ font-size: 9pt; color: #2b2b2b; font-family: 宋体 ;}
.titlestyle57394{ font-weight: bold; font-size: 24px; width: 772px; margin: 0px auto;}
.navstyle57394{ font-size: 9pt; color: #222222; font-family: 宋体; text-decoration: none ;}
.timestyle57394{ font-size:14px ;}
.contentstyle57394{ font-size: 15px; line-height: 150%; width: 772px; margin: 0px auto;}
.authorstyle57394{ font-size: 9pt ;}
.footstyle57394{ font-size: 9pt ;}
.contextstyle57394{ font-size: 9pt; color: #222222; font-family: 宋体; text-decoration: none ;}
.winstyle57394{ font-size: 15px; font-family: 宋体; margin-top: 20px; margin-bottom: 15px; width: 772px;}
.votestyle57394{ font-weight: bold; font-size: 11pt; color: #2b2b2b; font-family: 宋体 ;}
.pagestyle57394{ font-size: 9pt; color: #222222; font-family: 宋体 ;}
.c57394_content span{
    font-size:100%;}
